How to install libsm-dev on Debian 9 (Stretch)